@import url('https://fonts.googleapis.com/css?family=Khand:300,400,500,600,700|Lato:300,300i,400,400i,700,700i,900|Teko:400,500,600,700|Dancing+Script:400,700|Pacifico');

@font-face {  
  font-family: nrs;  
  src: url( /fonts/NexaRustScriptL-0.otf ) format("truetype");  
}


html, body{ margin: 0; padding: 0; border: none; text-align: left; border: none; font-family: 'Lato', sans-serif; font-size:14px; font-weight:300; color:#231F20; }
p{ margin: 5px 0 15px; }

body{  } 

#footer-in p{  margin: 5px 0;} 


a:link { color:#231F20; text-decoration: none; }
a:visited { color:#231F20; text-decoration: none; }
a:active { color:#231F20; text-decoration: none; }
a:hover { color:#FFE512; text-decoration: underline; }

.clearboth { clear: both; height: 1%; }

img{
max-width:100%;
height:auto;
}

embed, object, video {max-width:100%;}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 20px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
        padding: 0; 

}

#video-container{ margin: 1% 0 2%; }

.left{text-align:left;}
.right{text-align:right;}
.center{text-align:center;}



.green{color:#3AAA61;}


.we-deliver{color:#fff;}
a.we-deliver:link {  color:#fff; text-decoration: none; }
a.we-deliver:visited {  color:#fff; text-decoration: none; }
a.we-deliver:active {  color:#fff; text-decoration: none; }
a.we-deliver:hover { color:#FFE512; text-decoration: underline; }

.delivery{color:#fff;}
a.delivery:link {  color:#fff; text-decoration: none; }
a.delivery:visited {  color:#fff; text-decoration: none; }
a.delivery:active {  color:#fff; text-decoration: none; }
a.delivery:hover { color:#FFE512; text-decoration: underline; }


.yellow{color:#FFE512;}
a.yellow:link {  color:#FFE512; text-decoration: none; }
a.yellow:visited {  color:#FFE512; text-decoration: none; }
a.yellow:active {  color:#FFE512; text-decoration: none; }
a.yellow:hover { color:#FFE512; text-decoration: underline; }

.white{color:#fff;}
a.white:link {  color:#fff; text-decoration: none; }
a.white:visited {  color:#fff; text-decoration: none; }
a.white:active {  color:#fff; text-decoration: none; }
a.white:hover { color:#FFE512; text-decoration: none; }


.black{color:#231F20;}
a.black:link {  color:#231F20; text-decoration: none; }
a.black:visited {  color:#231F20; text-decoration: none; }
a.black:active {  color:#231F20; text-decoration: none; }
a.black:hover { color:#000; text-decoration: none; }


.white-link{color:#fff;}
a.white-link:link {  color:#fff; text-decoration: none; }
a.white-link:visited {  color:#fff; text-decoration: none; }
a.white-link:active {  color:#fff; text-decoration: none; }
a.white-link:hover { color:#FFE512; text-decoration: none; }

.footer-link{color:#D2DBDD;}
a.footer-link:link {  color:#D2DBDD; text-decoration: none; }
a.footer-link:visited {  color:#D2DBDD; text-decoration: none; }
a.footer-link:active {  color:#D2DBDD; text-decoration: none; }
a.footer-link:hover { color:#FFE512; text-decoration: none; }

.footer-main-link{ color:#fff; font-weight:500;
  font-size: 16px; text-shadow: #000 1px 1px 3px; text-transform:none; 
		
		font-family: "";

}	
a.footer-main-link:link {  color:#fff; text-decoration: none; }
a.footer-main-link:visited {  color:#fff; text-decoration: none; }
a.footer-main-link:active {  color:#fff; text-decoration: none; }
a.footer-main-link:hover { color:#FFE512; text-decoration: none; }

.title-link{color:#FFE512;}
a.title-link:link {  color:#FFE512; text-decoration: none; }
a.title-link:visited {  color:#FFE512; text-decoration: none; }
a.title-link:active {  color:#FFE512; text-decoration: none; }
a.title-link:hover { color:#FFE512; text-decoration: underline; }

#grad
{
background: -webkit-linear-gradient(left, #ede9e6 , #faf7f4); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(right, #ede9e6 , #faf7f4); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(right, #ede96, #faf7f4); /* For Firefox 3.6 to 15 */
background: linear-gradient(to right, #ede9e6 , #faf7f4); /* Standard syntax */
}


#white-wrap{ width:100%; background:#fff; }
#white-wrap-shadow{ width:100%; background:#fff; box-shadow: 0px 0px 5px #333; -moz-box-shadow: 0px 0px 5px #333; -webkit-box-shadow: 0px 0px 5px #333;}
#green-wrap{ width:100%; background:#3AAA61; }
#white-trans-wrap{ width:100%; background-color: rgba(255, 255, 255, 0.8); }
#dark-trans-wrap{ width:100%; background-color: rgba(76, 76, 76, 0.8); }

.white-wrap-link{ display:block; background:#fff; color:#4C4C4C; }
a.white-wrap-link:link { display:block; color:#4C4C4C; text-decoration: none; }
a.white-wrap-link:visited {  color:#4C4C4C; text-decoration: none; }
a.white-wrap-link:active {  color:#4C4C4C; text-decoration: none; }
a.white-wrap-link:hover { color:#3AAA61; background:#eee; text-decoration: none; }


#head-bar{ position:relative; width:100%; background:;}

#head-bar-top{  }

#nav-bar{ }

.left{text-align:left;}
.right{text-align:right;}
.left{text-align:center;}

.astext {
   font-family: ;
    background:none;
    border:none;
	border-top:0px;
    margin:0;
    padding:0;
	color:#4C4C4C;
}
.astext:link { color:#3AAA61; text-decoration: underline; }
.astext:visited { color:#3AAA61; text-decoration: underline; }
.astext:active { color:#3AAA61; text-decoration: underline; }
.astext:hover { color:#E85124; text-decoration: underline; }

* html p#iepara{ /*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .horizontalcssmenu ul li { float: left; height: 1%; }
* html .horizontalcssmenu ul li a { height: 1%; }
/* End */


a img {border: 0; }